{
	"name": "preference/capacity/preference-eng.json",
	"ShiftColor": {
		"0": "grey:80",
		"1": "violet:80",
		"2": "khaki:80",
		"3": "blue:45",
		"4": "green:80",
		"-1": "white:90"
	},
	"ShiftName": {
		"0": "",
		"1": "NS",
		"2": "MS",
		"3": "ES",
		"4": "NM",
		"5": "?"
	},
	"ShiftNameLong": {
		"0": "Unknown shift",
		"1": "Night shift",
		"2": "Morning shift",
		"3": "Evening shift",
		"4": "Not manned",
		"-1": "(future)"
	},
	"shift": {
		"0": {
			"name": "",
			"long_name": "Unknown shift",
			"color": "grey:80",
			"start_time": "00:00:00",
			"end_time": "24:00:00",
			"days_before": 0,
			"days_after": 0
		},
		"1": {
			"name": "NS",
			"long_name": "Night shift",
			"color": "violet:80",
			"start_time": "12:00:00",
			"end_time": "12:00:00",
			"days_before": 1,
			"days_after": 0
		},
		"2": {
			"name": "MS",
			"long_name": "Morning shift",
			"color": "khaki:80",
			"start_time": "00:00:00",
			"end_time": "24:00:00",
			"days_before": 0,
			"days_after": 0
		},
		"3": {
			"name": "ES",
			"long_name": "Evening shift",
			"color": "blue:45",
			"start_time": "12:00:00",
			"end_time": "12:00:00",
			"days_before": 0,
			"days_after": 1
		},
		"4": {
			"name": "NM",
			"long_name": "Not manned",
			"color": "green:80",
			"start_time": "12:00:00",
			"end_time": "12:00:00",
			"days_before": 0,
			"days_after": 1
		},
		"5": {
			"name": "?",
			"long_name": "(future)",
			"color": "white:90",
			"start_time": "00:00:00",
			"end_time": "24:00:00",
			"days_before": 0,
			"days_after": 0,
			"hide": true
		}
	},
  "CapacityLoadType": 1,
  "CacheInUse": 1,
  "DaysBefore": 365,
  "CapacityUpdateType": 1,
  "FirstShiftDifferenceSeconds": 5400,
  "DaysAfter": 365,
  "DefaultLoadgroup": "",
  "LastShiftDifferenceSeconds": -1800,
  "RemoveZeroCapacity": 1,
  "ResourceEfficiency": 1,
  "LoadgroupEfficiency": 0.75,
  "UnmannedShift": 4,
  "ReturnArr": [
    "start_dt",
    "end_dt",
    "loadgroup",
    "resource",
    "shift_limit_arr",
    "caparr",
    "resarr",
    "sumarr",
    "roughlgarr"
  ],
  "SaveToPreference": 1,
  "UsedResourceArr": [],
  "UsedLoadgroupArr": [
    "GNCUSH",
    "GNFIN",
    "ALIH",
    "EMAG PIENI",
    "TESTI-KRY",
    "TESTI-KRY1",
    "BW1",
    "BW2",
    "CNC-2",
    "DAEWOO",
    "ENGEL",
    "HERBER",
    "HIT",
    "JYR",
    "JÄYSTE",
    "KR3",
    "KR4",
    "KOK",
    "LEIKK",
    "MAAL",
    "MANAGE",
    "PAKK",
    "POR",
    "PUHD",
    "PUTKISOLU",
    "RAAKA-AINE",
    "RAEP",
    "SAH",
    "SINK",
    "SOR",
    "SPIRAALI",
    "SÄRM",
    "TAIV"
  ]
}
